<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="FireAlarmLogic" description="Компонент FireAlarmLogic"
	fileName="NPCFireAlarmLogic.jar" className="org.mati.npc.components.firealarmlogic.NPCFireAlarmLogic"
	version="8872" time="17.02.2009 01:05:07">

	<Group>Основные компоненты</Group>

	<INLink name="In" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</INLink>

	<OUTLink name="OutSensors" description=""
		interfaceName="org.mati.npc.components.interfaces.Sensor" linksNumber="0"
		nullable="true">
	</OUTLink>
	<OUTLink name="OutInverseSensors" description=""
		interfaceName="org.mati.npc.components.interfaces.Sensor" linksNumber="0"
		nullable="true">
	</OUTLink>
	<OUTLink name="OutIndication" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="0" nullable="true">
	</OUTLink>
	<OUTLink name="OutPump" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="0" nullable="true">
	</OUTLink>

	<Attribute name="Delay" description="Задержка по времени для мигания"
		nullable="false" type="java.lang.Integer" defaultValue="1000">
	</Attribute>

</ClassComponent>